[Settings]
MemoLogLevel=3
FileLogLevel=4
webClientVersion=0.9.14.1
LogFileNum=105

[Database]
--Server=192.168.116.132
--Server=192.168.102.129
--Server=192.168.75.133
Server=192.168.159.10
--Database=kg_order_entry
--Username=root
--Password=emsys01
--Password=emsys!012

[Quickbooks]
Enabled=1 
CompanyID=9341454336461805
--BaseUrl=https://sandbox-quickbooks.api.intuit.com
--ClientID=ABYqlDx1EsacZYXvHIJ7RDB7zmnQdwABU3fwQLIZPmBgU0VW1P
--ClientSecret=PM7OnvQWsgOqjWfDpZAnyRttDN9446Am6d85pDxr
--RedirectUri=http://localhost:2004/kgOrders/auth/AuthService/QBAuthorize

BaseUrl=https://quickbooks.api.intuit.com/v3
ClientID=ABXLUuBrwvodIZMtaPcBg9acYBPafUxP80qk5aQ9HOAw1i2W3s
ClientSecret=a0DSQZdXH1FRTAFhpp2igeNFKxu7kPlzt0az7nbQ
RedirectUri=https://webapps.em-sys.net/kgOrdersTest/auth/AuthService/QBAuthorize


RefreshToken=RT1-143-H0-1783193667426ef30b5u81echlyi4h
AccessToken=eyJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2IiwieC5vcmciOiJIMCJ9..aoofv422rMR8s5qxVjkk0A.n0SzfMojJdSwS6plIGJO3gT2gM2_xEGEFr1ZDBqFWA40XoHTixNhZ0HvndlcyDiaofP8WBDH7GIG2zAjVK67winsZ02b9ylTE9PnMWCgl2rskMccDeP9yDabJjgM7113cCoMHj6m93g1sQu2tKH5zV_5wjj6Q1KwcJgs8fmutdWkpsYD-DIn46ySVDjPaDa9EN4lLMPD5ip20rF0p_Mol-Fh4zRRhMF0BImRxtgHGfFBHAtntd0wBQ35vYlyfnG-FnK25NFxVhNQchA3JpYaLIw_qLaZ7LjHIlOhX0S64ROUq80LLwjCpctHFX-YYFUAL4G0DSe22cz9RgJmxLy-PvUAnpCia3NPeft0Vtg2Ysg1-WH8mEJb3tQWZOLaEKecNO7_SsA4Xdfk5pl0y0ukk8KQHQmPwsaYP1OAd9C6LFDqyyIXY6ULZigPUiiHRHc0-pcvFLuz_kaovO9-kapokXO6WhL9Fc9GUgn1Sn6PhT4.6r8dJQ6gVezO3SLIssoNBw
LastRefresh=3/26/2026 11:28:04 AM
